import IBIZSample0018_en_US_Base from './ibizsample0018_en_US_base';

function getLocaleResource(){
    const IBIZSample0018_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0018_en_US_Base(), IBIZSample0018_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;